// file: tp_get_0.cc
//

// isip include files
//
#include "trace_projector.h"

// method: get_frontend_params
//
// arguments: none
//
// return: parameter file name
//
// this method gets the frontend parameter file name
//
char_1* Trace_projector::get_frontend_params() {
  return frontend_params_d;
}
